# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'medium/version'

Gem::Specification.new do |spec|
  spec.name          = "medium"
  spec.version       = Medium::VERSION
  spec.authors       = ["Karl Coelho"]
  spec.email         = ["karl.coelho1@gmail.com"]
  spec.summary       = %q{Ruby wrapper for the Medium API}
  spec.description   = %q{Allows you to interact with the Medium API with Ruby.}
  spec.homepage      = "http://karlcoelho.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
